CREATE TABLE hwp_data_input_process (
    ENTERPRISE_ID        NUMBER(18, 0)    NOT NULL,
    PROCESS_ID           NUMBER(18, 0),
    PROCESS_DATE         DATE         ,
    MODEL_CODE           VARCHAR2(800),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ENTERPRISE_ID        NUMBER(18, 0)    NOT NULL,
    PROCESS_ID           NUMBER(18, 0),
    PROCESS_DATE         DATE         ,
    MODEL_CODE           VARCHAR2(800),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_hwp_data_input_process PRIMARY KEY (PROCESS_ID, PROCESS_ID)
);
